View Issue Details

IDProjectCategoryView StatusLast Update
0005149SymmetricDS ProImprovementpublic2021-12-13 18:09
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status resolvedResolutionfixed 
Product Version3.13.0 
Target Version3.14.0Fixed in Version3.14.0 
Summary0005149: Improve and add filters on Configure Table Triggers and Configure Table Routing screens
Description- On Configure -> Table Triggers, the Channels filter should only contain channels that are in the grid
- Add Group Link and Router ID filters to both screens
  - These filters should only include Group Links & IDs that are in the grid
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-12-10 16:16 emiller New Issue
2021-12-10 16:16 emiller Status new => assigned
2021-12-10 16:16 emiller Assigned To => emiller
2021-12-11 17:09 admin Target Version 3.13.1 => 3.13.2
2021-12-13 18:06 emiller Product Version 3.13.0 => 3.13.2
2021-12-13 18:06 emiller Target Version 3.13.2 => 3.14.0
2021-12-13 18:09 emiller Status assigned => resolved
2021-12-13 18:09 emiller Resolution open => fixed
2021-12-13 18:09 emiller Fixed in Version => 3.14.0
2021-12-13 18:09 emiller Product Version 3.13.2 => 3.13.0